@charset "UTF-8";

/*---------
共通
-----------*/
.fs-c-button--standard {
    font-size: 0.8rem;
}

.fs-c-buttonContainer--pair>* {
    font-size: 0.8rem;
}

.fs-p-announcement__title {
    font-size: 1.4rem;
    font-weight: bold;
}

.fs-c-wishlistProduct__title,
.fs-c-featuredProduct__title {
    border-color: rgb(192, 7, 2);
    padding: 0px;
    margin: 20px 0px;
    border-bottom: 2px dotted rgb(192, 7, 2);
    color: inherit;
    padding-left: 1rem;
    font-size: 1.4rem;
    border-style: solid;
    border-width: 0 0 1px 5px;
    font-weight: 500;
}

a:visited {
    color: inherit;
}

@media screen and (min-width:768px) {
    body {
        line-height: 1.5 !important;
        min-width: 1024px;
        overflow-x: scroll;
    }

    .fs-l-main {
        max-width: 960px;
        margin: 35px auto;
        width: 100%;
    }

    .fs-l-pageMain {
        width: calc(100% - 240px);
    }
}

@media screen and (max-width:767px) {
    .fs-l-pageMain {
        width: 100%;
    }

    .fs-p-memberAgreement,
    .fs-p-announcement__body {
        font-size: 0.8rem;
    }

    .fs-c-documentColumn__content {
        font-size: 0.8rem;
    }

    .fs-c-reviewList__item__body {
        font-size: 0.8rem;
    }
}

/*------------------
中ページ ページタイトル
----------------------*/
.fs-c-heading--page {
    background: #fff;
    /*border-bottom: #c00702 4px solid;*/
    font-size: 2rem;
    font-weight: bold;
}

@media screen and (max-width:767px) {
    .fs-c-heading--page {
        font-size: 1.6rem;
        padding-bottom: 16px;
    }

}

.fs-c-documentArticle__heading {
    background: #ae413e;
    padding: 0.3em;
    color: #fff;
    vertical-align: bottom;
    font-size: 1rem;
    font-weight: bold;
    font-size: 0.8rem;
    padding-left: 1rem;
}

.fs-c-documentColumn__heading {
    border-color: rgb(192, 7, 2);
    padding: 0px;
    margin: 20px 0px 5px;
    border-bottom: 2px dotted rgb(192, 7, 2);
    color: inherit;
    padding-left: 1rem;
    font-size: 0.8rem;
}

/*---------------
中ページ パンくず
---------------*/
.fs-c-breadcrumb {
    max-width: 960px;
    margin: 0 auto;
    font-size: 0.6rem;
}

/*--------------
商品一覧 並び変え
----------------*/
.fs-c-sortItems {
    border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
    width: 100%;
}

.fs-c-sortItems__label {
    border: 0;
}

.fs-c-sortItems__list {
    align-items: center;
}

.fs-c-sortItems__list__item.is-active {
    background-color: transparent;
    text-decoration: underline;
}

.fs-c-sortItems__label:after {
    content: '：';
}

/*--------------
商品一覧 カテゴリナビ
----------------*/
.fs-c-subgroupList__link {
    border: 0;
}

.fs-c-subgroupList__label {
    font-size: 0.8rem;
    background: transparent;
}

.fs-c-subgroupList__link:not(:first-child) {
    border: 0;
    border-left: 1px solid #e0e0e0;
}

.fs-c-subgroupList__link::after {
    display: none;
}

@media screen and (max-width:767px) {
    .fs-c-sortItems {
        font-size: 0.8rem;
    }

    .fs-c-listControl {
        font-size: 0.8rem;
    }
}

/*--------------
商品一覧 1商品の大枠
----------------*/
.fs-c-productList__list__item form {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    height: 100%;
}

/*--------------
商品一覧 商品名
----------------*/
.fs-c-productName__name {
    font-size: 1.2rem;
    color: black;
}

/*--------------
商品一覧　税表記
----------------*/

@media screen and (max-width:767px) {
    .fs-c-productPrice__addon {
        font-size: 0.8rem;
    }

    .fs-body-search .fs-c-button--plain,
    .fs-body-search .fs-c-button__label,
    .fs-body-category .fs-c-button--plain,
    .fs-body-category .fs-c-button--plain {
        font-size: 0.8rem;
    }
}

/*--------------
商品一覧 価格
----------------*/
.fs-c-productPrice__main__price {
    font-size: 1.2rem;
}

.fs-c-productPrice {
    justify-content: end;
}

.fs-c-productPrice__main__price .fs-c-price,
.fs-c-productPrice__main {
    font-size: 0.8rem;
}

/*--------------
商品一覧 カートに入れる
----------------*/
.fs-c-button--addToCart--list {
    padding: 12px 8px;
    width: 100%;
    background-color: #8d1d22;
    color: white;
    position: relative;
    text-align: left;
    font-size: 0.8rem;
    width: 100%;
}

/*--------------
商品一覧 詳細を見る
----------------*/
.fs-c-button--viewProductDetail.fs-c-button--plain {
    padding: 12px 8px;
    width: 100%;
    position: relative;
    text-align: left;
    font-size: 0.8rem;
}

.fs-c-button--viewProductDetail.fs-c-button--plain::before {
    font-size: 0.8rem;
    padding: 12px 0 12px 8px;
}

.fs-c-button--viewProductDetail.fs-c-button--plain::after {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 8px;
    font-family: "Font Awesome 5 Free";
    content: '\f054';
    font-weight: 900;
    color: #3c3c3c;
}



/*--------------
商品一覧 お気に入りに入れる
----------------*/
.fs-c-button--particular.fs-c-button--addToWishList--icon .fs-c-button__label {
    display: block;
    font-size: 0.8rem;
    padding: 12px 8px;
}

.fs-c-productListItem__control>*:last-child {
    width: 100%;
    width: 100%;
    border: #ada775 1px solid;
    color: #ada775;
    position: relative;
    margin: 8px 0;
}

.fs-c-button--particular.fs-c-button--addToWishList--icon::before {
    font-size: 0.8rem;
    padding: 12px 0 12px 8px;
    /*display: none;*/
}

.fs-c-button--particular.fs-c-button--addToWishList--icon::after {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 8px;
    font-family: "Font Awesome 5 Free";
    content: '\f054';
    font-weight: 900;
    color: #ada775;
    font-size: 0.8rem;
}

@media screen and (max-width:767px) {
    .fs-c-button--particular.fs-c-button--addToWishList--icon .fs-c-button__label {
        padding: 12px 24px 12px 0;
    }
}

/*--------------
商品一覧 お気に入り解除
----------------*/
.fs-c-button--particular.fs-c-button--removeFromWishList--icon {
    background-color: #ada775;
    color: white;
}

.fs-c-button--particular.fs-c-button--removeFromWishList--icon .fs-c-button__label {
    display: block;
    font-size: 0.8rem;
    padding: 12px 8px;
    color: white;
}

.fs-c-button--addToCart--list::after {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 8px;
    font-family: "Font Awesome 5 Free";
    content: '\f054';
    font-weight: 900;
    color: white;
    font-size: 0.8rem;
}

.fs-c-button--particular.fs-c-button--removeFromWishList--icon::after {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 8px;
    font-family: "Font Awesome 5 Free";
    content: '\f054';
    font-weight: 900;
    color: white;
    font-size: 0.8rem;
}

.fs-c-button--particular.fs-c-button--removeFromWishList--icon::before {
    font-size: 14px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 8px;
    font-family: "Font Awesome 5 Free";
    content: '\f054';
    font-weight: 900;
    color: white;
}

@media screen and (max-width:767px) {

    .fs-c-button--particular.fs-c-button--addToWishList--icon .fs-c-button__label,
    .fs-c-button--particular.fs-c-button--removeFromWishList--icon .fs-c-button__label {
        display: block;
        font-size: 0.8rem;
        padding: 12px 24px 12px 0;
    }
}

/*--------------
商品一覧 固定カート
----------------*/
.fs-p-scrollingCartButton__button {
    background-color: transparent;
    width: 74px;
    height: auto;
}

/*--------------
商品一覧 キャッチコピー
----------------*/
.fs-c-productName__copy {
    font-size: 12px;
    color: #8d1d22;
}

/*--------------
商品一覧 販売期間
----------------*/
.fs-c-salesPeriod__date {
    font-size: 0.6rem;
    padding: 8px;
}

/*--------------
商品一覧 在庫切れなどお知らせ
----------------*/
.fs-c-productListItem__notice {
    font-size: 0.6rem;
}

.fs-c-productListItem__salesPeriodNotice {
    font-size: 14px;
    background-color: transparent;
    color: black;
    border: 1px solid #000;
}

/*--------------
商品一覧 ボタン類
----------------*/
.fs-c-productListItem__control {
    flex-direction: column;
}


/*--------------
その他
----------------*/
.fs-c-productNumber {
    font-size: 0.8rem;
    border: 0;
}

.fs-c-productPointDisplay {
    background-color: transparent;
    padding: 0;
    color: initial;
}

/*--------------
商品詳細 タイトル
----------------*/
@media screen and (max-width:767px) {
    .fs-body-product .fs-c-productNameHeading {
        font-size: 1rem;
    }
}

/*--------------
商品詳細 価格
----------------*/
@media screen and (max-width:767px) {

    .fs-body-product .fs-c-productPrice__main__price fs-c-price {
        font-size: 0.8rem;
    }
}

/*--------------
商品詳細 カートに入れる
----------------*/
@media screen and (max-width:767px) {
    .fs-body-product .fs-c-button--addToCart--detail {
        font-size: inherit;
    }

    .fs-body-product .fs-c-button__label {
        font-size: inherit;
    }
}

/*--------------
商品詳細 説明
----------------*/
.fs-p-productDescription table {
    width: 100%;

}

.fs-p-productDescription th {
    width: 30%;
    text-align-last: left;
}

.fs-p-productDescription td {
    width: 70%;
}

.fs-p-productDescription tr {
    border-bottom: 1px solid #c4c4c4;
    font-size: 1.2rem;
}

.fs-p-productDescription th,
.fs-p-productDescription td {
    font-size: 1.2rem;
    padding-top: 25px;
    padding-bottom: 25px;
}

.fs-c-button--particular.fs-c-button--addToWishList--detail,
.fs-c-button--particular.fs-c-button--removeFromWishList--detail {
    font-size: 0.8rem;
    padding: 6px;
}

@media screen and (max-width:767px) {

    .fs-p-productDescription th,
    .fs-p-productDescription td {
        font-size: 0.8rem;
        display: block;
        width: 100%;
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

/*--------------
配送設定
---------------*/
.fs-body-about-shippingPayment .fs-c-postage__table__headerCell {
    font-size: 0.8rem;
}

/*--------------
お届け先リスト
----------------*/
.fs-body-my-addressbook .fs-l-pageMain {
    width: 100%;
}

/*--------------
注文履歴
----------------*/
.fs-body-my-orders .fs-l-pageMain {
    width: 100%;
}

/*--------------
お届け先追加
----------------*/
.fs-body-my-addressbook-new .fs-l-pageMain {
    width: 100%;
}

.fs-body-my-addressbook-edit .fs-l-pageMain {
    width: 100%;
}

/*--------------
お届け先リスト
----------------*/
.fs-body-my-addressbook .fs-l-pageMain {
    width: 100%;
}

/*--------------
ログイン
---------------*/
.fs-body-login .fs-l-pageMain {
    width: 100%;
}

.fs-body-login .fs-c-subSection__title {
    font-size: 1.4rem;
    border-bottom: none;
}

/*--------------
カートログイン
---------------*/
.fs-body-cart-login .fs-l-pageMain {
    width: 100%;
}

/*---------------
会員ページ
------------------*/
.fs-c-accountService__page:not(.fs-c-accountService__page--accountDelete) .fs-c-accountService__pageLink {
    background: transparent;
    color: black;
    border: 0;
}

.fs-c-accountService__pageLink__label {
    font-size: 1rem;
}

.fs-c-accountService__page:not(.fs-c-accountService__page--accountDelete) .fs-c-accountService__pageLink__label {
    font-size: 1rem;
}

#fs_RegisterSuccess .fs-c-registerSuccessMessage {
    text-align: left;
}

/*---------------
パスワードリセット
------------------*/
.fs-body-resetPassword .fs-l-pageMain {
    width: 100%;
}

/*-----------------
お客様情報入力
-----------------*/
.fs-body-customerDetails .fs-l-pageMain {
    width: 100%;
}

@media screen and (max-width:767px) {
    .fs-c-button--standard {
        padding: 0.8em;
    }
}

/*-------------
ショッピングカート
----------------*/
.fs-body-checkout .fs-l-pageMain {
    width: 100%;
}

.fs-body-cart .fs-l-pageMain {
    width: 100%;
}

.fs-body-cart select {
    box-sizing: border-box;
}

.fs-body-cart .fs-p-announcement__title {
    border-color: rgb(192, 7, 2);
    padding: 0px;
    margin: 20px 0px;
    border-bottom: 2px dotted rgb(192, 7, 2);
    color: inherit;
    padding-left: 1rem;
    font-size: 1.4rem;
    border-style: solid;
    border-width: 0 0 1px 5px;
    font-weight: 500;
}

.fs-body-cart .fs-c-button--primary {
    font-size: 1rem;
    font-weight: 500;
    padding: 0.8em 1.6em 0.8em;
}

.fs-c-button--secondary {
    font-size: 1rem;
    font-weight: 500;
    padding: 0.8em 1.6em 0.8em;
}

.fs-body-cart .fs-c-buttonContainer {
    font-size: 1.4rem;
}

#fs_ShoppingCart .fs-c-cartTable__actionButton__container>button {
    font-size: 0.8rem;
}



@media screen and (max-width:767px) {
    .fs-c-checkout-pointInfo__usePoint__label {
        font-size: 1rem;
    }

    .fs-c-checkout-pointInfo__usePoint__number {
        font-size: 2rem;
    }
}

/*---------------
注文確認画面
----------------*/
#fs_Checkout .fs-c-checkout-confirmationList>dd {
    font-size: 0.8rem;
}

#fs_Checkout .fs-c-listedProductName__variation,
#fs_Checkout .fs-c-listedProductName__selection {
    font-size: 0.8rem;
}

/*--------------
パスワード変更
----------------*/
.fs-body-my-account-password .fs-l-pageMain {
    width: 100%;
}

/*--------------
新しいパスワードの登録(PC)
----------------*/
.fs-body-forgotPassword .fs-l-pageMain {
    width: 100%;
}

/*--------------
会員情報詳細
----------------*/
.fs-body-my-account-settings .fs-l-pageMain {
    width: 100%;
}

/*--------------
会員登録内容変更
---------------*/
.fs-body-my-account-settings-edit .fs-l-pageMain {
    width: 100%;
}

/*--------------
退会手続き
---------------*/
.fs-body-my-account-delete .fs-l-pageMain {
    width: 100%;
}

/*--------------
ポイント履歴
---------------*/
.fs-body-my-points .fs-l-pageMain {
    width: 100%;
}

/*--------------
お気に入りログイン
---------------*/
.fs-body-wishlist-login .fs-l-pageMain {
    width: 100%;
}

/*--------------
レビューログイン
---------------*/
.fs-body-review-login .fs-l-pageMain {
    width: 100%;
}

.fs-body-review-login .fs-c-registeredUsers__title {
    font-size: 1.4rem;
    border-bottom: 0;
}

@media screen and (max-width:767px) {
    .fs-c-subSection__title {
        font-size: 1.4rem;
    }
}

/*--------------
レビュー履歴
---------------*/
.fs-body-my-reviews .fs-l-pageMain {
    width: 100%;
}

.fs-c-reviewInfo__date {
    font-size: 0.6rem;
}

@media screen and (max-width:767px) {
    .fs-c-aggregateRating {
        flex-direction: column;
    }

    .fs-c-aggregateRating__rating {
        flex: initial;
    }

    .fs-c-accountService__page {
        flex-basis: 49%;
    }
}

/*--------------
商品レビュー関連
---------------*/
.fs-body-reviews .fs-c-productName__name {
    font-size: 0.8rem;
}

.fs-body-reviews .fs-c-reviewer__profile {
    font-size: 0.6rem;
}

.fs-body-reviews-product .fs-c-heading--page,
.fs-body-review-write .fs-c-heading--page {
    font-size: 1.2rem;
}

.fs-c-reveiwNotes {
    padding: 2rem 1rem;
}

/*-----------
チェックアウト
-------------*/
.fs-c-totalAndActions button:not(.fs-c-button--image) {
    font-size: 1rem;
}

/*-----------
注文履歴詳細 Amazon Pay
------------*/
@media screen and (min-width: 768px) {

    #fs_MyOrderDetails .fs-l-main,
    #fs_CheckoutWithAmazon .fs-l-main {
        width: 100%;
    }

    #fs_MyOrderDetails .fs-l-pageMain,
    #fs_CheckoutWithAmazon .fs-l-pageMain {
        width: 100%;
    }

}

/*-------------
独自コメント
---------------*/
#category {
    width: 728px;
    overflow: hidden;
    margin: 0 -8px 0 0;
    padding-top: 20px;
}

#category .listICatArea {
    float: left;
    text-align: left;
    width: 174px;
    margin: 0 8px 40px 0;
}

#category .catListImage {
    margin-bottom: 5px;
}

#category .catListName {
    margin-bottom: 8px;
    font-weight: bold;
}

#category .catListText {
    text-align: left;
    margin-bottom: 8px;
    font-size: 93%;
}

/*---------------
複数配送
----------------*/
#fs_CheckoutWithMultiAddress .fs-l-main,
#fs_CheckoutWithMultiAddress .fs-l-pageMain,
#fs_CheckoutMultiAddress .fs-l-main,
#fs_CheckoutMultiAddress .fs-l-pageMain,
#fs_CheckoutMultiQuantity .fs-l-main,
#fs_CheckoutMultiQuantity .fs-l-pageMain,
#fs_CheckoutMultiConfirmQuantity .fs-l-main,
#fs_CheckoutMultiConfirmQuantity .fs-l-pageMain,
#fs_CheckoutMultiOptions .fs-l-main,
#fs_CheckoutMultiOptions .fs-l-pageMain {
    width: 100%;
}